NT3.51で動きますか?
NT3.51では動作未確認ですので動くか否かの保証はできません。

しかし、基本的には同じ物(OS)なのでインストールしてみて動作するの
であれば、多分大丈夫じゃないでしょうか...... m(_ _)m